#main {
  border: 1px solid black;
  border-radius: 5px;
  padding: 0px 10px;
}
/* mjx-container[jax="CHTML"][display="true"]{
  margin: 0em;
} */

#formula{
  font-size: 1.5em;
  border: 1px solid black;
  border-radius: 5px;
  max-width: 600px;
  background-color: gold;
  margin: auto;
  padding: 1em 0em;
  
}

.dataTr{
  height: 3em;
}

#finalSol{
  border: 1px solid black;
  margin: 0px 20px;
  border-radius: 10px;
  background-color: floralwhite;
  font-size: 1.5em;
}

.textInput{
  text-align: center;
  font-size: 1.3em;
  margin-bottom: 0.5em;
  max-width:9em;
}
.miniTextInput{
  text-align: center;
  /* font-size: 1.3em; */
  /* margin-bottom: 0.5em; */
  max-width:5em;
  /* height:1.5em; */
}
.btn{

    background-color: #4CAF50; /* Green */
    border: none;
    color: white;
    padding: 0px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    /* font-size: 16px; */

}

#headers {
  margin-top: 20px;
  margin-bottom: 10px;
  padding: 10px;
  text-align: center;
  background-color: cornflowerblue;
  color: white;
}

#logo {
  margin-bottom: 10px;
  border-bottom: 2px solid darkgreen;
}

@font-face {
  font-family: "SecularOneRegular";
  src: url("SecularOneRegular.ttf");
}

body {
  font-family: "SecularOneRegular";
  font-weight: 100;
}

#titleP {
  padding-right: 0.2em;
  float: right;
  margin: 0px;
}

#secTitleText {
  clear: both;
  width: fit-content;
  margin: auto;

}

#secTitleText p {
  /*	font-size: x-large;*/
  margin: 0px;
}

#mainTitleText {
  clear: both;
  width: fit-content;
  margin: auto;
  font-size: xx-large;
}

#mainTitleText p {

  margin: 0px;
}

#pdfLeftCol {

  padding: 1em;
  direction: ltr;
  clear: both;
  font-size: small;
}

#instructions {
  clear: both;
}

#textStyle {
  float: right;
  width: 150px;
}

/* #pdfLeftCol .MathJax {
  display: inline !important;
  text-align: center;
  margin: 1em 0;
} */


#resultsDiv {
  margin: 3em;
  clear: both;
  text-align: left;
  direction: ltr;
  overflow-wrap: break-word;
  font-size: small;
}

/* #resultsDiv .MathJax {
  display: inline !important;
  text-align: center;
  margin: 1em 0;
} */

#exCss {
  clear: both;
  border: 1px solid black;
  border-radius: 5px;
  padding: 5px;
  margin-bottom: 5px;
  height: 4em;
}

#operatorCss {
  vertical-align: -0.5em;
  margin: 5px;
}

tr {
  text-align: center;
}

#fraction_table {
  display: inline;
  font-size: medium;
}

#emptyFraction {
  border: 1px solid black;
  width: 20px;
  height: 20px;
  float: right;
  margin-left: 2px;
  margin-top: 2px;
}

@media only screen and (max-width: 600px) {
  #emptyFraction {
    border: 1px solid black;
    width: 14px;
    height: 14px;
    float: right;
    margin-left: 2px;
    margin-top: 2px;
  }

  #fraction_table {
    display: inline;
    font-size: small;
  }

  #operatorCss {
    font-size: small;
  }
}

@media only screen and (max-width: 480px) {
  #emptyFraction {
    border: 1px solid black;
    width: 10px;
    height: 10px;
    float: right;
    margin-left: 2px;
    margin-top: 2px;
  }

  #fraction_table {
    display: inline;
    font-size: x-small;
  }

  #operatorCss {
    font-size: x-small;
  }
}


#fraction_header {
  direction: ltr;

}

#fraction {
  width: fit-content;
  margin: 2em auto;
  
  padding:10px;
  
}

.fractionInput {
  width: 5em;
  text-align: center;
}

#solStep {
  border: 1px solid black;
  border-radius: 5px;
  height: fit-content;
  padding: 0px 10px;
  text-align: center;
  direction: ltr;
  /* max-width: 500px; */
  margin: 10px auto;
  background-color: lavender;
}

#solStepHeader {
  background-color: deeppink;
  font-size: 1.2em;
  color: white;
  border-radius: 5px;
  clear: both;
  margin-bottom: 20px 0px 5px 0px;
}

#solStepDescription {
  /* width: fit-content; */
  margin: auto;
}